3dfxzone.it ~ SFFT Drivers ~ MesaFX ~ 3D-Analyze ~ 3dfx Headlines ~ 3dfx Cards ~
Home | Profile | Register | Active Topics | Members | Search | GoogleSearch | FAQ | 3dfxzone.it
Username:
Password:
Save Password
Forgot your Password?

 Index
 3dfx Hardware & Software
 General Discussions
 V5 5500 & WinXP; which drivers?
 New Topic  Reply to Topic
 Print topic

Author Previous Topic Topic Next Topic  

NitroX infinity
Average

Netherlands
352 Posts

Posted - 06/04/2005 :  12:57:49  Show Profile  Visit NitroX infinity's Homepage  Reply with Quote
I've currently got AmigaMerlin 3.0XP installed and it works okay with the exception of a few things.

- Since my latest re-installation of the drivers I can't get into the 3dfx tools hub. tools has been installed and it's menu is working, but the hub isn't.
- Imperium Galactica II doesn't work with these drivers for some reason.
- A small 3d programm called anim8or doesn't work either because of the opengl driver used by AM3.0XP.

So, I'm looking for new drivers but I have no idea which one to choose. SFFT and the new AM3.1's are not an option because they keep crashing my system when I use a program called RBTray (which is something I will not go without).

So which drivers are left? More important, which one of those has the same functionality as AM3.0XP but doesn't have the same opengl driver nor the problem with Imperium Galactica II and RBTray?

Are the 3Dhq 1.09 Beta 10 drivers an option?

My operating system is WindowsXP pro and I'd rather not change that.

SuperFurryFurryThing
Average

385 Posts

Posted - 06/04/2005 :  19:29:34  Show Profile  Visit SuperFurryFurryThing's Homepage  Reply with Quote
What happens with RBTray is there any information on it anywhere.

SFFT
Go to Top of Page

Nightbird
Moderator



1938 Posts

Posted - 06/04/2005 :  20:02:32  Show Profile  Visit Nightbird's Homepage  Send Nightbird a Yahoo! Message  Reply with Quote
About anim8or
this is the "old problem" here :
http://www.3dfxzone.it/enboard/topic.asp?TOPIC_ID=286

______________________________________________

In-ter-ac-tive :
The way video games were always meant to be played
______________________________________________

Welcome to 3dfxzone.it Community
_____________________________

Edited by - Nightbird on 06/04/2005 20:02:46
Go to Top of Page

NitroX infinity
Average

Netherlands
352 Posts

Posted - 06/04/2005 :  20:25:14  Show Profile  Visit NitroX infinity's Homepage  Reply with Quote
quote:
Originally posted by SuperFurryFurryThing

What happens with RBTray is there any information on it anywhere.

SFFT



You mean, do I get an error message? No, my system just simply reboots. Only happened when I was using Outlook Express though, but I've already said that in the SFFT topic.
Go to Top of Page

SuperFurryFurryThing
Average

385 Posts

Posted - 06/04/2005 :  22:51:42  Show Profile  Visit SuperFurryFurryThing's Homepage  Reply with Quote
I tried version 2.7 of RBTray with the latest driver and it seemed to work ok. What versions of the SFFT drivers have you tried.

SFFT
Go to Top of Page

NitroX infinity
Average

Netherlands
352 Posts

Posted - 06/04/2005 :  23:04:21  Show Profile  Visit NitroX infinity's Homepage  Reply with Quote
I tried SFFT 10, 11 and 12 with RBTray 2.6.
But the crash happens in combination with Outlook Express.
When I go to my inbox or minimize the program, 3 out of 5 times my system rebooted.

Okay, I know, old drivers. But I'm not really in the mood for installing new drivers with the possibility that they don't work properly either.

Edited by - NitroX infinity on 06/04/2005 23:05:56
Go to Top of Page

SuperFurryFurryThing
Average

385 Posts

Posted - 06/04/2005 :  23:30:16  Show Profile  Visit SuperFurryFurryThing's Homepage  Reply with Quote
I would suggest that you test with a much later driver the Alpha 23 or later, I tested with the Alpha 26. A lot of things have been fixed since the drivers that you tried including desktop crashing problems. I will try minimising outlook express with RBTray loaded. I would suggest that you try Amigermerlin 3.1 R6 Beta or a later than Alpha 23 SFFT alpha.

SFFT
Go to Top of Page

NitroX infinity
Average

Netherlands
352 Posts

Posted - 07/04/2005 :  11:06:41  Show Profile  Visit NitroX infinity's Homepage  Reply with Quote
I think I just installed Alpha 24, not sure.

3dfxOGL.dll is copyrighted Brian E. Paul and glide2x.dll is copyrighted Ryan Nunn. When I look at the tab for my adapter it just says '3dfx Voodoo Series'. So do I have SFFT installed?
Go to Top of Page

SuperFurryFurryThing
Average

385 Posts

Posted - 07/04/2005 :  19:16:16  Show Profile  Visit SuperFurryFurryThing's Homepage  Reply with Quote
If you look at 3dfxvs.dll the The product version in the item name list on the version tab of the properties dialog should be XXIV for the Alpha 24.

SFFT
Go to Top of Page

NitroX infinity
Average

Netherlands
352 Posts

Posted - 07/04/2005 :  21:58:36  Show Profile  Visit NitroX infinity's Homepage  Reply with Quote
Yay! got it :)

Still no reboots so that's an improvement.
Also, I think I've got about 50 more 3DMark2001se build330 points
Go to Top of Page
  Previous Topic Topic Next Topic  
 New Topic  Reply to Topic
 Print topic
Jump To:

 

Forum Rules

Legal Info

Privacy

Contact Us

3dfxzone.it

HWSetup.it

ForumZone.it

 

All trademarks used are properties of their respective owners - Forum Graphics and Contents 2001 - 2014 3dfxzone.it - Forum Engine Snitz Forums